Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Aug 2019 10:04:33 -0400

Chat transcript

	

	Alex Wed, 08/14/19 07:24:37 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	billing 07:24:37 pm
	
		Please cancel and refund my order

	Alex 07:24:46 pm
	
		Hi there
	
		Can you please help me with your order number?

	billing 07:25:09 pm
	
		Order #20556
	
		There was an error

	Alex 07:26:23 pm
	
		I am sorry to hear that you want to cancel the order. May I know when did you place it and if the order has been fulfilled already or not?

	billing 07:26:56 pm
	
		I just placed the order few minutes ago

	Alex 07:27:13 pm
	
		Thanks for confirming

	billing 07:27:14 pm
	
		Less than two minutes

	Alex 07:27:49 pm
	
		Okay, can you please help me with your full name, email address and contact number so that I can forward these details to our sales team and have this order cancelled?

	billing 07:28:52 pm
	
		[Order #20556] (August 14, 2019)
	
		Michael Ozigbo
10 akor lane
onitsha
Anambra
Nigeria	
2349053474635	
[email-masked]

	Alex 07:29:29 pm
	
		Thank you for sharing the details.
	
		I will forward these to the sales team immediately. They will be in touch with you via email or phone as soon as possible.
	
		Is there anything else I can help you with today?

	billing 07:30:40 pm
	
		Why can't you just cancel it
	
		I used Worng card to avoid chargeback
	
		That's why am cancelling it
	
		So that I can use my own card

	Alex 07:33:00 pm
	
		This chat service only provide the details on the website and we do not have any way to check or cancel any order. We would only able to escalate it further to the sales team to get it cancelled. Also in future you can directly email the team at [email-masked]
	
		I do apologize for the inconvenience caused.
	
		Do you have any further questions for me today?

	billing 07:33:48 pm
	
		No

	Alex 07:33:52 pm
	
		It was nice talking to you. Have a great day, goodbye!

	9m 23s

Chat has been opened from website: https://www.colocationamerica.com/checkout/order-received/20556?key=wc_order_4bxlbPZFtJlCQ

Referrer: https://www.colocationamerica.com/

Visitor geolocation: Abeokuta, Ogun, Nigeria / 105.112.102.118

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com